HelpDesk - Bug #4885

People/user>Staff >click on Add button>fill all the text and click on save button > getting validation
message "Confirm New Password” is not matching

10/14/2022 01:25 PM - Pravin J

Status: Closed Start date: 10/14/2022
Priority: High Due date:

Assignee: Digvijay S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2022 12:16 PM - Digvijay S

- Status changed from New to Resolved

#2 - 10/25/2022 10:59 AM - Pravin J

- Status changed from Resolved to Closed

Files
